MonoDevelop.Core 0.9.0.0 System.Object MonoDevelop.Core.AddIns.ICodon
- Constructor
  To be added.
  To be added.
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.AddIn To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
To be added. To be added.